{
	"parent": "overdrive_that_matters:block/matter_replicator",
	"texture_size": [32, 32],
	"textures": {
		"1": "overdrive_that_matters:block/matter_replicator_base",
		"particle": "overdrive_that_matters:block/matter_replicator_base",
		"texture": "overdrive_that_matters:block/matter_replicator_halted"
	}
}